
WHMCS - Bug # 128: Fatal error on showing KB

Status: Resolved Priority: Normal

Author: Adam FiÅ¡er Category:

Created: 31 Dec 2012 Assignee: Amarjeet Kaur

Updated: 27 Feb 2014 Due date:

Subject: Fatal error on showing KB

Description: After click on kb link in whmcs i get this


<pre>


Fatal error: Cannot use string offset as an array in 

URL/modules/support/kayako/knowledgebasecategories.php on line 51


</pre>





Whmcs: 5.1.3


Kayako: 4.51.1891

History

01/09/2013 06:02 am - Amarjeet Kaur

Hi Adam,





Fix for this issue is available at 

[[http://dev.kayako.com/browse/SWIFT-3079?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel]].





Please do these changes in   *'Kayako_Helpdesk_Installation/__apps/knowledgebase/api/class.Controller_Article.php'*





Hopefully, it will resolve issue at your end. Please let us know, if problem still persists.





Thank you,


Amarjeet Kaur


01/09/2013 06:16 am - Amarjeet Kaur

- Assignee set to Amarjeet Kaur

01/16/2013 04:54 am - Amarjeet Kaur

- Status changed from New to Resolved

06/24/2013 02:35 am - Amarjeet Kaur

- Status changed from Resolved to Closed

02/27/2014 04:44 am - Mansi Wason

- Status changed from Closed to Resolved
